<?php

namespace App\Controllers\Admin;

use App\Controllers\BaseController;

class Home extends BaseController
{
    private $user;
    
    public function index(): string
    {
        $this->user = service("user_data"); 
        $data['user'] = $this->user->data;
        return view('admin/home',$data);
    }
}
